@CHARSET "UTF-8";

.borderedBottomDiv {
    padding-bottom: 10px;
    margin-left: 8px;
    vertical-align: middle;
    text-align: left;
    border-bottom: 1px solid grey;
}

/* START GLOBAL */

legend {
    color: #317eac ! important;
}

.hidden {
    display:hidden;
}

.bigBoldText {
    font-size: 20px;
    font-weight: bold;
}

.medBoldText {
    font-size: 15px;
    font-weight: bold;
}

.textAlignRight {
    text-align: right;
}

.marginLeft15 {
    margin-left: 15px;
}

.marginBottom0 {
    margin-bottom: 0px;
}

.marginTop8 {
    margin-top: 8px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.colorWhiteSmoke {
    color: whitesmoke;
}

.smallBoldText {
    font-size: 12px;
    font-weight: bold;
}

.medBoldRedText {
    font-size: 15px;
    font-weight: bold;
    color:red;
}

#frmRegistrationInfo, #alertRegistrationBarValidateDiv {
    display: none;
}

/* END GLOBAL */
